# Generated by Django 3.0.6 on 2020-06-14 07:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('recipes', '0013_profile_last_updated'),
    ]

    operations = [
        migrations.AlterField(
            model_name='recipe',
            name='sodium',
            field=models.DecimalField(decimal_places=2, max_digits=7, null=True, verbose_name='Sodium (mg/100g)'),
        ),
    ]
